export interface User {
  DL_id: string;
  state: number;
  current: number;
  batRemain: number;
  cap: number;
  vol: number;
  v1: number;
  v2	: number;
  v3	: number;
  v4	: number;
  v5	: number;
  v6	: number;
  v7	: number;
  v8	: number;
  v9	: number;
  v10	: number;
  v11	: number;
  v12	: number;
  v13	: number;
  v14	: number;
  v15	: number;
  v16: number;
  extTemp1: number;
  extTemp2: number;
  extTemp3: number;
  extTemp4: number;
  extTemp5: number;
  powerTemp: number;
  ambientTemp: number;
  lat: string;
  lon: string;
  sysStatus: string;
  batStatus: string;
  DlTimestamp: string;
  assetId: string;
  kminterval: number;
  loggedAt: string;

}
